singledispatchmethod

Backport of @functools.singledispatchmethod to Python 2.7-3.7.


License
MIT
Install
pip install singledispatchmethod==1.0